set phing version to 2.14.*
[tine20] / tine20 / composer.json
index 69e5e6c..ef616c4 100644 (file)
@@ -37,7 +37,7 @@
     },
     "require-dev": {
         "phpunit/phpunit": "3.7.*",
-        "phing/phing": "2.*",
+        "phing/phing": "2.14.*",
         "tedivm/jshrink": "~1.0"
     },
     "autoload": {